
Application: gvSIG desktop - gvSIG bugs #4474
No carga CSV
06/09/2017 12:28 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) 
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2820 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En la 2.3.1 leía bien este fichero.
Ya sea directamente en la Vista o como tabla. En el wizard no aparece ningún valor, como si no lo leyera bien.
Va adjunto.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4483: CSV Wizard does't ... Outdated 06/12/2017

Associated revisions
Revision 43314 - 06/14/2017 05:35 PM - Joaquín  del Cerro Murciano

refs #4474. añadido a la declaracion de parametros del CSV el parametro geometry_column

History
#1 - 06/12/2017 02:04 PM - Álvaro Anguix
- Related to gvSIG bugs #4483: CSV Wizard does't work in gvSIG 2.3.1 after installing gvSIG 2.4 added

#2 - 06/14/2017 02:23 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) 

#3 - 06/14/2017 06:05 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 06/15/2017 02:53 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 206 Bytes 06/09/2017 Álvaro Anguix
torrent_4.csv 9.8 KB 06/09/2017 Álvaro Anguix

05/17/2024 1/1


